@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/

/*下層ページ用
--------------------------------------------------*/
#all {
	background:#fbfbfb;
}

/*-----コンテンツ基本設定-----*/
#maincontainer p{
	margin-top:10px;
}



/*メインコンテンツ
----------------------------------------*/
#maincontainer {
	padding:30px 10px 40px;
	min-height: 300px;
}
#maincontents{
	width:752px;
	float:left;
}
/*2020_10 修正*/
#subcontents{
	width:222px;
	float:right;
}

/*1カラム用*/
#maincontents-1col{
	width:800px;
	margin:0 auto;
}

@media screen and (max-width: 1020px) {
#maincontents,
#subcontents,
#maincontents-1col{
	float:none;
	width:100%;
}
#maincontents{
	padding-bottom:30px;
}		
}

/*メインビジュアル
----------------------------------------*/
#mainvisual{
	background-image:url(../imgs/kasou/bg_mv_other.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#EBEBEB;
}
#mainvisual.on1{
	background-image:url(../imgs/kasou/bg_mv_about.png);
}
#mainvisual.on2{
	background-image:url(../imgs/kasou/bg_mv_university.png);
}
#mainvisual.on3{
	background-image:url(../imgs/kasou/bg_mv_develop.png);
}
#mainvisual.on4{
	background-image:url(../imgs/kasou/bg_mv_international.png);
}
#mainvisual.on5{
	background-image:url(../imgs/kasou/bg_mv_relations.png);
}
#mainvisual.on6{
	background-image:url(../imgs/kasou/bg_mv_student.png);
}

#mvcontainer p{
	font-size:210%;
	/*letter-spacing:0.1em;*/
	padding:52px 10px;
	text-shadow: 0 0 3px #EBEBEB, 0 0 5px #EBEBEB,0 0 10px #EBEBEB,0 0 20px #EBEBEB,0 0 30px #EBEBEB,0 0 40px #EBEBEB;
}
@media screen and (max-width: 1020px) {
#mainvisual{
	background-image:url(../imgs/kasou/bg_mvtab_other.png);
	background-position:top right;
}
#mainvisual.on1{
	background-image:url(../imgs/kasou/bg_mvtab_about.png);
}
#mainvisual.on2{
	background-image:url(../imgs/kasou/bg_mvtab_university.png);
}
#mainvisual.on3{
	background-image:url(../imgs/kasou/bg_mvtab_develop.png);
}
#mainvisual.on4{
	background-image:url(../imgs/kasou/bg_mvtab_international.png);
}
#mainvisual.on5{
	background-image:url(../imgs/kasou/bg_mvtab_relations.png);
}
#mainvisual.on6{
	background-image:url(../imgs/kasou/bg_mvtab_student.png);
}
#mvcontainer p{
	font-size:180%;
}
}
@media screen and (max-width: 576px) {
#mainvisual{
	background-size:275px 80px;
}
#mvcontainer p{
	font-size:140%;
	padding:30px 10px;
}
}

/*パンナビ
----------------------------------------*/
#pannavi{
	font-size: 80%;
	border-top:2px solid #d0d0d0;
	background:#dbdbdb;
	padding:4px 10px;
}

/*ページタイトル
--------------------------------------------------*/
h1 {
	border-top:4px solid #333;
	border-bottom:1px solid #CCC;
	padding:25px 14px 25px;
	font-size:150%;
	line-height:1.2em;
	margin-bottom:15px;
	color:#000;
}
#h1-ms h1 {
	width:482px;
	float:left;
}
#h1-ms #MicrosoftTranslatorWidget{
	width:230px;
	float:right;
}

h2 {
	background:url(../imgs/kasou/ti_h2.gif) no-repeat top right #C7000A;
	margin:30px 0 15px;
	padding:10px 15px 8px;
	font-size:120%;
	color:#FFF;
}
h2 a{
	color:#FFF!important;
}
h2 a:hover,
h2 a:visited{
	color:#d2d2d2!important;
}

h3 {
	background:url(../imgs/kasou/ti_h3.gif)  no-repeat top left;
	margin-top:25px;
	padding:3px 10px 0 20px;
	font-size:115%;
}

h4 {
	margin-top:20px;
	padding:7px 10px 5px 13px;
	font-size:110%;
	background:#EEE;
}
h5 {
	border-bottom:1px solid #E1E1E1;
	margin-top:15px;
	padding:0 10px 4px 13px;
	font-size:110%;
}

@media screen and (max-width: 576px) {
h1 {
	padding:18px 14px 15px;
	font-size:130%;
}
h2 {
	margin:25px 0 10px;
	font-size:120%;
}

h3 {
	margin-top:20px;
	font-size:110%;
}

h4 {
	margin-top:15px;
	font-size:100%;
}
h5 {
	margin-top:10px;
	font-size:100%;
}		
}


/*サブメニュー
----------------------------------------*/
#submenu{
	margin:0 0 20px;
	border-bottom:1px solid #DDD;
}
#submenu dt a{
	display:block;
	background:#5f605b;
	border-bottom:2px solid #000;
	padding:32px 5px 24px;
	font-size:110%;
	text-align:center;
	text-decoration:none;
	color:#FFF;
}
#submenu dt a:hover{
	background-color:#333;
}
#submenu dd a{
	display:block;
	text-decoration:none;
	color:#000;
	font-size:90%;
	background-image:url(../imgs/kasou/ic_submenu.png);
	background-repeat:no-repeat;
	background-position: 9px 1.1em;
	background-color:#FFF;
	padding:9px 5px 8px 23px;
	border-right:2px solid #DDD;
	border-left:2px solid #DDD;
	border-bottom:1px solid #DDD;
	width:198px;
}
/*選択時*/
#submenu dd a:hover{
	background-position: 10px 1.1em;
}
#submenu dd a:hover,
#submenu dd.on a,
.intro-department dd.subon2832 a{
	background-color:#e3e3e3 !important;
}
@media screen and (max-width: 1020px) {
#submenu:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
#submenu {
	/zoom:1;
} /* ie6,ie7 */
#submenu{
	background:#f5f5f5;
	border-bottom:none;
}	
#submenu dt a{
	padding:10px 5px 8px;
}

#submenu dd  {
	display: table;
	width:50%;
	float:left;
}
#submenu dd a {
	display:table-cell;
	width:100%;
	padding:7px 1% 5px 8%;
	border-right:1px solid #DDD;
	border-left:1px solid #DDD;
}	
}
@media screen and (max-width: 576px) { 
#submenu dd  {
	width:100%;
}
}

/*アンカーリンクボックス
----------------------------------------*/
/*clearfix*/
.unchorlink:after,
.unchorlink-f:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.unchorlink,
.unchorlink-f {
 /zoom:1;	/* ie6,ie7 */
}
/*clearfix end*/

.unchorlink,
.unchorlink-f{
	margin:20px 0;
	border:2px solid #e6dbb5;
	background:#fffbec;
	padding:18px 15px;	
}
.unchorlink li,
.unchorlink-f li {
	background: url(../imgs/common/ic_linklist.png) no-repeat 0 0.4em;
	padding: 1px 0 1px 21px;
	float: left;
}
/*4カラム*/
.unchorlink li {
	width: 29%;
}
/*横並び*/
.unchorlink-f li {
	width: auto;
	/*white-space: nowrap;*/
	padding-right: 17px;
}

.unchorlink li:hover,
.unchorlink-f li:hover {
	background: url(../imgs/common/ic_linklist.png) no-repeat 1px 0.4em;
}
@media screen and (max-width: 1020px) {
.unchorlink li {
	width: 45%;
}
.unchorlink-f li {
	padding-right: 25px;
}
}
@media screen and (max-width: 576px) { 
.unchorlink li {
	float:none;
	width:auto;
}
}



/*扉ページ
----------------------------------------*/
.top-box:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.top-box {
	/zoom:1;
} /* ie6,ie7 */

.top-box {
	float:left;
	width:356px;
	margin:0 10px 20px;
	background:url(../imgs/kasou/li_top-box.gif) repeat-x bottom;
}

.top-box a{
	display:block;
	float:left;
	width:262px;
}
.top-box dl{
	display:table;
	table-layout:fixed;
	width:100%;
}
.top-box a dl dt,
.top-box a dl dd{
	display:table-cell;
}
.top-box a dl dt{
	width:238px;
}
.top-box a dl dd{
	width:78px;
}

.top-box img{
/*	float:right;
	padding-bottom:30px;*/
}

.top-box a dl dt{
	background:url(../imgs/kasou/ic_top-box.png) no-repeat 0 0.5em;
	padding:0 0 0 22px;
	font-size:100%;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
.top-box a:hover dl dt{
	color:#C7000A;
	text-decoration:underline;
}
.top-box a:visited dl dt{
	color:#666;
}
.top-box a dl dd{
	padding:5px 0 10px 22px;
	text-decoration:none;
	color:#000;
}


@media screen and (max-width: 1020px) {
.top-box {
	float:none;
	width:100%;
	margin:0 0 15px;
}
.top-box a dl dt{
	width:438px;
}
.top-box dl{
/*	width:470px;*/
}
.top-box img{
	padding-bottom:15px;
}
}
@media screen and (max-width: 576px) {
.top-box dl{
	width:100%;
}
.top-box a dl dt{
	width:198px;
}
.top-box a dl dd{
	width:78px;
}

}

.dl-suisen-qa{
	margin:10px 0;
}
.dl-suisen-qa dt{
	padding-left:36px;
	background:url(../imgs/kasou/img_q.gif) no-repeat top left #000;
}
.dl-suisen-qa dt span{
	display:block;
	padding:10px 10px 7px 15px;
	background-image:url(../exam/images/ic_arrow.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#EFEFEF;
	font-size:110%;
}
.dl-suisen-qa dt:hover span{
	background-color:#DEDEDE!important;
}

.dl-suisen-qa dd{
	padding:10px 10px 10px 51px;
	background:url(../imgs/kasou/img_a.gif) no-repeat 0 10px;
	min-height:36px;
}
/* News & Topics
-----------------------------------------------*/
section.news-list{
	width:100%;
}
section.news-list article{
	/*display:block;*/
	display:table;
	border-bottom:1px solid #ebebeb;
	width:96%;
	table-layout:fixed;
	padding:13px 2% 13px;
}
section.news-list article a{
	/*display:table;
	width:96%;
	table-layout:fixed;
	padding:13px 2% 13px;*/
	display:block;
	text-decoration:none;
}
section.news-list time{
	display:table-cell;
	color:#333;
	width:15%;
}
div.cat-label{
	display:table-cell;
	width:13%;
	text-align:center;
	padding:0 1%;
}
div.cat-label p{
	font-size:10px;
	line-height:16px;
	width:80px;
	height:16px;
	background:#BE494D;
	color:#FFF;
	margin:5px auto 10px;
}
section.news-list p.title{
	display:table-cell;
	width:70%;
}
section.news-list article.odd{}
section.news-list article.even{
	background:#fafafa;
}
section.news-list article:hover{
	background:#f2f2f2;
}
@media screen and (max-width: 1020px) {
section.news-list article a{
	display:block;
}
section.news-list time{
	display:block;
	width:auto;
	float:left;
	margin:8px 10px 0 0;
}
div.cat-label{
	display:block;
	float:left;
	width:80px;
	padding:0 5px;
}
section.news-list p.title{
	display:block;
	clear:both;
	width:100%;
}
}
@media screen and (max-width: 576px) {

}

/* news & topics year archive list
---------------------------------------*/
.archive-list{
	margin:0 0 20px;
	border-bottom:1px solid #DDD;
}
.archive-list h2{
	background:none;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:100%;
	color:#FFF;
}
.archive-list h2 a{
	display:block;
	background:#5f605b;
	border-bottom:2px solid #000;
	padding:32px 5px 24px;
	font-size:110%;
	text-align:center;
	text-decoration:none;
	color:#FFF;
}
.archive-list h2 a:hover{
	background-color:#333;
}
.archive-list dl{
	border-right:2px solid #DDD;
	border-left:2px solid #DDD;
	border-bottom:1px solid #DDD;
}
.archive-list dt{
	border-bottom:1px solid #DDD;
	font-weight:bold;
	padding:10px;
	background:#EFEFEF;
}
.archive-list dd{
	padding:10px 0 5px 5px;
}
.archive-list dd ul{
	margin:0;
}
.archive-list dd li{
	float:left;
	width:24%;
	margin:0 1% 5px 0;
	text-align:center;
}
.archive-list dd ul li a{
	display:inline;
}

/* Academic staff list
----------------------------------------*/
.educator-index .linklist li{
	margin:0 0 10px 0;
}
.educator-box:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.educator-box {
	/zoom:1;
} /* ie6,ie7 */

.educator-box {
	float:left;
	width:356px;
	margin:0 10px 20px;
	background:url(../imgs/kasou/li_top-box.gif) repeat-x bottom;
}

.educator-box dl{
	float:left;
	width:262px;
}
.educator-box img{
	display:block;
	float:right;
	padding-bottom:30px;
	width:73px;
}
.educator-box a dl dt{
	background:url(../imgs/kasou/ic_top-box.png) no-repeat 0 0.2em;
	padding:0 0 0 22px;
	font-size:110%;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.educator-box a dd{
	text-decoration:none;
	font-size:75%;
	line-height: 1.4em;
}

.educator-box a:hover dl dt{
	color:#C7000A;
}
.educator-box a:visited dl dt{
	color:#666;
}
.educator-box a dl dd{
	padding:5px 0 10px 22px;
	text-decoration:none;
	color:#000;
}
.edu-no-image{
	display:block;
	width:160px;
}
.edu-detail-table{
	width:570px;
	margin:0;
	float:left;
}
.edu-overview .img-r{
	width:250px;
}


@media screen and (max-width: 1020px) {
.educator-box {
	float:none;
	width:100%;
	margin:0 0 15px;
}
.educator-box dl{
	width:470px;
}
.educator-box img{
	padding-bottom:15px;
}
.edu-no-image{
	display:block;
	width:160px;
}
.edu-detail-table{
	width:380px;
	float:left;
}

}
@media screen and (max-width: 576px) {
.educator-box dl{
	width:205px;
}
.edu-no-image{
	margin:0 auto;
	float:none;
}
.edu-detail-table{
	width:100%;
	float:none;
}
.edu-overview .img-r{
	width:100%;
}
.edu-overview .img-r img{
	width:250px;
	margin:0 auto;
}
}
/*search-result-box*/

.search-result-box{
	border-top:1px solid #DDD;
	margin:5px 0;
	padding:5px 0;
}
.search-result-box a{
	display:block;
	text-decoration:none;
	color:#333;
	padding:15px 5px 10px;
}
.search-result-box a:hover{
	background:#EFEFEF;
}
.search-result-box dl{}
.search-result-box dt{
	background:url(../imgs/kasou/ic_top-box.png) no-repeat 0 0.2em;
	padding:0 0 0 22px;
	font-size:110%;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}
.search-result-box dd{
	padding:0 0 0 22px;
	margin:5px 0 0;
}


.search-match{
	background:#EBDF41 !important;
	color:#000;
	font-weight:bold;
}
.search-detail{
	font-size:80%;
}
/* news icon */
#news-icon{
	margin:20px 0;
	padding:0;
	display:table;
	table-layout:fixed;
	width:100%;
}
#news-icon li{
	display:table-cell;
	width:16%;
}
#news-icon li a{
	display:block;
	text-align:center;
	text-decoration:none;
	background:#EBEBEB;
	border-bottom:3px solid #EBEBEB;
	color:#463D3F;
	font-weight:bold;
	height:46px;
	line-height:46px;
	font-size:80%;
}
#news-icon li a:hover,
#news-icon li a.list-on,
.cate-all #ajax-all a,
.cate-topics #ajax-topics a,
.cate-events #ajax-events a,
.cate-prizes #ajax-prizes a,
.cate-visitors #ajax-visitors a,
.cate-press #ajax-press a{
	background:#FFF;
	border-bottom:3px solid #C7000A;
	color:#C6000A;
}

@media screen and (max-width: 1020px) {}
@media screen and (max-width: 576px) {
#news-icon{
	table-layout:auto;
	width:100%;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
}
#news-icon li{
	display:block;
	width:33.333333%;
}
#news-icon li a{
	display:block;
	text-align:center;
	text-decoration:none;
	background:#EBEBEB;
	border-bottom:3px solid #EBEBEB;
	color:#463D3F;
	font-weight:bold;
	height:46px;
	line-height:46px;
	font-size:80%;
}
#news-icon li a:hover,
#news-icon li a.list-on{
	background:#FFF;
	border-bottom:3px solid #C7000A;
	color:#C6000A;
}
}
.yt-box{
width: 560px;
margin:0 auto;
}
.yt-box iframe{
	width: 560px;
	height: 315px;
}
.yt-box iframe.s43{
	width: 560px;
	height: 420px;
}

@media screen and (max-width: 576px) {
.yt-box{
width: 300px;
margin:0 auto;
}
.yt-box iframe{
	width: 300px;
	height: 169px;
}
.yt-box iframe.s43{
	width: 300px;
	height: 225px;
}
}
/*202004 コロナ関連ページ作成時追加 */

h2.sub-h2 {
	background:url(../imgs/kasou/ti_h2_sub.gif) no-repeat top right #505050;
}
.corona-anchorlist{counter-reset:countnumber;/* padding:20px 0; */margin:50px 0;list-style:none;display: table;width: 100%;border: 1px solid #333;}
.corona-anchorlist li{display: block;float:left;width: 25%;text-align: center;box-sizing: border-box;border-right: 1px solid #333;border-collapse: collapse;vertical-align: middle;position: relative;}
.corona-anchorlist li:first-child{border-left:none;}
.corona-anchorlist li:nth-child(4n){border-right:none;}
.corona-anchorlist li:nth-child(n+5){border-top:1px solid #333;}
.corona-anchorlist li a:before{counter-increment: countnumber;content: counter(countnumber);display: block;font-size: 180%;padding: 10px;}
.corona-anchorlist li a{padding: 10px 20px 30px;text-decoration: none;font-family: Avenir, "Arial Black", Arial, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";font-size: 120%;display: block;min-height: 4.8em;}
.corona-anchorlist li a:after {
  content: '';
  position: absolute;
  bottom: 12px;
  left: 50%;
  width: 14px;
  height: 14px;
  margin-left: -7px;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.corona-anchorlist li a:hover:after {
	  bottom: 10px;
}
.corona-anchorlist-three li{
width: 33.3%;
}
.corona-anchorlist-three li:nth-child(4n){border-right:1px solid #333;}
.corona-anchorlist-three li:nth-child(3n){border-right:none;}
.corona-anchorlist-three li:nth-child(n+4){border-top:1px solid #333;}

.corona-anchorlist-border{
border-bottom:1px solid #333;
}
.newicon{font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;border-bottom: 3px double #fff;border-top: 3px double #fff;padding: 0 5px;position: absolute;display: inline-block;margin: 5px;left: 0;top: 0;color: #fff;background: #c7000a;}
.newicon-text{font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;border-bottom: 3px double #fff;border-top: 3px double #fff;padding: 0 5px;display: inline-block;margin:0 5px 0 0;color: #fff;background: #c7000a;}

@media screen and (max-width: 1020px) { 
.corona-anchorlist li a {
    min-height: 6em;
    }
.corona-anchorlist-three li a {
    min-height: 7.5em;
    }
}
@media screen and (max-width: 576px) { 
.corona-anchorlist li{display: block;width: 100%;text-align: left; padding: 0px;border-right: none;border-bottom: 1px solid #000;}
.corona-anchorlist li:last-child{border-bottom:none;}
.corona-anchorlist li a:before{padding: 0 10px 5px;}
.corona-anchorlist li a{display: block;min-height: auto;padding: 15px 40px 15px 15px;font-size:118%;float:none;}
.corona-anchorlist li a:after {
  bottom: auto;
  left: auto;
  top: 40%;
  right: 18px;
}
.corona-anchorlist li:nth-child(n+5){
    border-top: none;
}
.corona-anchorlist li a:hover:after {
	 top: 45%;
}
.corona-anchorlist-three li:nth-child(4n){border-right:none;}
.corona-anchorlist-three li:nth-child(n+4){border-top:none;}

.newicon{margin: 5px;left: 55px;top: 5px;}

}
.c-open {cursor:pointer;
	position:relative;/* font-size: 105%; *//* background: #d7d7d7; */display: inline-block;padding: 5px 20px 5px 10px;text-decoration: underline;}
.c-box{
	display:none;
	margin:0;
}
.c-open:after {
  content: '';
  position: absolute;
  bottom: 12px;
  right: 5px;
  width: 7px;
  height: 7px;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.c-box-open:after{
  -webkit-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
  bottom:10px;
}

